User Tools

Site Tools


rodoslite:prerequisites

Prerequisites

RodosLite is completely written using the Java programming language and therefore works on any operating system and hardware assumed you have a Java environment installed. The difference between different hardware is mainly in the execution speed.

Required

  • Java version > 1.4
  • Main memory maximum 64Mb (plus operating system needs)
  • Hard disk space around 15Mb
  • Java version > 5 (improving speed)
  • PC > 2GHz+ or comparable (improving speed)
  • Hard disk space around 30Mb (including documentation and sources)
rodoslite/prerequisites.txt · Last modified: 2015/03/24 15:32 (external edit)